body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: rgb(22, 79, 112); 
}
a{
    text-decoration: none;
}
/*Header*/

.header{
    display: flex;
    justify-content: space-around;
    position: fixed;
    background: rgb(255, 255, 255);
    top: 0;
    width: 100%;
    border-bottom: 5px solid rgb(22, 79, 112);
    box-sizing: border-box;
    min-width: 350px;  
    height: 80px; 
}
.header_big {
   display: flex;
    justify-content: space-around;
    align-items: center;  
    width: 100%;
}

.logo_company_name{
    width: 30%;
    display: flex;
    
}
.header_logo{
    width: 25%;
}
.header_name{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align:center;
    width: 75%;
}

.header_logo img{
    width: 95%;
    margin-right: 5px;
}
.logo_company_name a{
    font-size: 23px;
    font-weight: bold;
    color: rgb(22, 79, 112);
    margin: 0px;    
}
.top_menu{
    width: 45%;
    display: flex;
    justify-content: space-around;
    /*justify-content: flex-start;*/
    align-items: center;
}
.top_menu div{
    padding: 10px 10px;
    text-align: center;
}
.top_menu a{
    font-size: 18px;
    color: rgb(22, 79, 112);
    font-weight: bold;
    text-decoration: none;
}
.header_phone{
    width: 20%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    white-space:nowrap;
    font-size: 28px;
    color: rgb(22, 79, 112);
    font-weight: bold; 
}
.header_phone a{
    margin: 5px;
    color: rgb(22, 79, 112);

}
.header_mob_menu{
    display: none;
    text-align: center;
}
    /*slider*/

.slider{
    width: 100%;
    background-color: rgb(211, 243, 254);
    margin-top: 75px;
    text-align: center;
}
.slider img{
    width: 80%;
}

/*text1*/

.text1{
    text-align: center;
    background: rgb(255, 255, 255);
    margin: 0px;
    padding: 15px 0px;
    
}
.text1 h1{
    margin: 0px;
    padding: 0px 20% 0px 20%;
    
}
.text1 p{
    margin: 0px;
    padding: 15px 20% 0px 20%; 
    text-align: justify;
    font-size: 18px;
}

        /*tab1*/
.tab1{
    display: flex;
    flex-direction:column;
    justify-content: center;
    text-align: center;
    background-color: rgb(211, 243, 254);
    margin: 0px;
    padding: 25px 0px;
} 

.tab1 h3{
    font-size: 24px;    
}
.tab1 h2{
    font-size: 22px;
} 
.tab1 table{
    border: 3px solid #000;
    margin: 30px 20% 0px 20%;
    font-size: 20px;
}   
.tab1 td/*, .tab1 tr*/{
    border: 1px solid rgb(22, 79, 112);
} 

.tab1 a{
    color: rgb(22, 79, 112);
}

.price{
    width: 30%;
}

    /*text2*/

.text2{
    background: rgb(255, 255, 255);;
    margin: 0px 0px 0px 0px;
    padding: 25px;
    text-align: justify;   
}
.text2 p{
    font-size: 18px;
    margin: 0px;
    padding: 0px 20% 30px 20%; 
    text-indent: 2em;
}
    /*text3*/

.text3{
    background: rgb(211, 243, 254);
    margin: 0px 0px 0px 0px;
    padding: 15px 20%;
    text-align: center;
}
.text3 h2{
    font-size: 25px;
}
.text3 img{
    width: 200px;
    float: left;
    margin: 0px 10px 0px 0px;
}
.evo_one{
    display: inline-block;
    text-align: justify;
    margin-bottom: 40px;    
}
.text3 p{
    font-size: 18px;
    margin: 0px;
    padding: 10px 20% 30px 20px; 
    text-indent: 2em;
}
    /*footer*/

footer{
    background: rgb(22, 79, 112);
    margin: 0px;
    color: rgb(200, 200, 200);
}
footer p{
    margin: 0px;
}
.footer_logo{
    font-size: 25px;
    text-align: center;
    padding: 20px;
    background: rgb(40, 95, 127);
}

.footer_logo a{
    color: rgb(240, 240, 240);
    font-weight: bold; 
}
.footer_box{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.footer_logo1{
    display: flex;
    flex-direction: column;
    max-width: 20%;
    min-width: 250px;
    margin-top: 10px;
    margin-right: 15px;
    margin-bottom: 10px;

}
.footer_logo1 a{
    color: rgb(240, 240, 240);
    font-size: 15px;
    margin-bottom: 5px;
}    
.footer_logo1 p{
    margin-bottom: 5px;
} 


  



@media screen and (max-width: 1450px){

    /*Header*/
   .logo_company_name{
    width: 40%;
   } 
   .logo_company_name a{
    font-size: 20px;
   }
   .top_menu{
        display: none;
    }
    .header_phone{
        width: 40%;
     }   

    .header_mob_menu{
        display: flex;
        align-items: center;
        width: 20%;
        justify-content: space-around;        
    }  
    .header_phone p{
    margin: 0px;
    } 
    /*slider*/
    .slider img{
    width: 90%;
    }
        /*table*/
    .tab1{
        padding-top: 10px;
    }
    .tab1 h3{
    font-size: 20px;  
    margin: 0px 10%;  
}     
    .tab1 table{
        border: 3px solid #000;
        margin: 20px 7% 0px 7%;
        font-size: 15px;
    } 
    table .price{
    width: 35%;
}
 

    /*text1*/

    .text1 p{
    padding: 30px 6% 0px 6%;
    font-size: 15px;    
    }
    .text1 h2{
    padding: 0px 9% 0px 9%;
    font-size: 22px;
    
    }
    /*text2*/
    .text2 {
        padding-top: 20px;
    }
    .text2 p{
    padding: 0px 6%; 
    font-size: 15px;   
}
    /*text3*/
    .text3 p{
    padding: 10px 10px 10px 20px; 
    font-size: 15px;   
    } 
    .text3 h2{
    font-size: 22px;
    }
    .text3 p{
    font-size: 15px;
    padding: 10px; 
}
     
    /*footer*/
    .footer_logo{
    font-size: 20px;
    }












}



@media screen and (max-width: 960px){

    /*Header*/

.header{
    flex-wrap: wrap;
    height: 90px; 
}
.logo_company_name{
    width: 80%;
}
.logo_company_name a{
       font-size: 15px;
}
.logo_company_name img{
    max-width: 80px;
    margin-right: 5px;
}
   .header_mob_menu{
    margin-right: 0px;
   } 
.header_phone{
    width: 80%;
    font-size: 20px;
}   
        /*slider*/
   .slider{
    margin-top: 90px;
    
    }
     /*text3*/
.text3{
    padding: 10px 10%;
     

.evo_one{
    display: flex;
    flex-direction: column;
    align-items: center;
    /*text-align: justify;*/
    margin-bottom: 30px;    
}
.text3 img{
    width: 200px;
    margin: 0px;
}
}